#wrapper_0404015{width:100%; height:auto; background: url(../img/sub/bg_0404015.png) no-repeat 50% 0;}


#header_0404015{position: relative;text-align: center;z-index: 10;padding-bottom: 20px;}
#header_0404015 .logo{position: relative; max-width: 1000px;margin: 0 auto;padding-top: 50px;padding-bottom: 25px;border-bottom: 0px solid rgba(255,255,255,0.2);}
#header_0404015 .logo img{width:159px; height:41px;}
#main_0404015 {position: relative;}
#main_0404015 .tit_0404015 {text-align: center;letter-spacing: -0.05em;line-height: 1;color: #fff;margin-bottom: 50px;}
#main_0404015 .tit_0404015 h2.tit {font-size: 30px;margin-bottom: 15px;margin-top: 10px;}
#main_0404015 .con_0404015 {max-width: 1000px;margin: 0 auto;background: #fff;padding: 0 30px;box-sizing: border-box;}
#main_0404015 .list_box {overflow: hidden;margin: 0 auto;width: 100%;}
#main_0404015 .list_box li {float: left;width: 49%;margin-left: 2%;height: 300px; box-sizing: border-box;border-radius: 10px;overflow: hidden;margin-top: 30px;}
#main_0404015 .list_box li:hover{background-color:#dfe1e2;}
#main_0404015 .list_box li:first-child {margin-left: 0;background-color: #eaedf0;}
#main_0404015 .list_box li:nth-child(2) {background-color: #eaedf0;}
#main_0404015 .list_box li a {text-decoration: none;position: relative;display: block;width: 100%;height: 100%;padding: 40px 30px;box-sizing: border-box;}
#main_0404015 .list_box li .date {margin-bottom: 12px;font-size: 16px; color:#333; letter-spacing: 0.1em;opacity: 0.8;}
#main_0404015 .list_box li .tit {font-size: 28px;line-height: 24px; color:#000; font-weight: bold;margin-bottom: 20px;}
#main_0404015 .list_box li .txt1 {font-size: 18px;letter-spacing: -0.025em; color:#555; margin-bottom: 12px;}
#main_0404015 .list_box li .txt2 {font-size: 14px;letter-spacing: -0.025em; color:#555; line-height: 1.3;padding-bottom: 15px;}
#main_0404015 .list_box li span {display: block;color: #555;line-height: 1;}
#main_0404015 .list_box li span.br {line-height:22px;}
#main_0404015 .list_box li .btn {width:40%; height:15px; text-align:center;border:1px solid #666;margin-top:10px; color:#fff;background-color:#153e64; padding:15px 10px;}

#main_0404015 .con_0404015 .tel_box {text-align: center; padding: 55px 0;}
#main_0404015 .con_0404015 .tel_box .tit {position: relative;height:32px;font-size: 16px;color: #333;letter-spacing: -0.05em;padding:5px 0 0 53px; background: url(../img/sub/qa_icon1.png) no-repeat; }
#main_0404015 .con_0404015 .tel_box .stit {font-size: 14px;color: #000;letter-spacing: -0.05em;margin:5px 0 0 25px; padding:0; line-height: 22px; background:none;}
#main_0404015 .con_0404015 .tel_box * {display: inline-block;vertical-align: top;}
#main_0404015 .con_0404015 .tel_box li {font-size: 16px; font-weight: bold;color: #333; margin:5px 0 0 30px;}
#footer_0404015 {position: fixed;bottom: 0;left: 0;width: 100%;background: #dfe1e2;text-align: center;color: #333;padding: 26px 0 25px;z-index: 200;font-size: 13px;}

/****************************** Mobile 영역 ******************************/
/* For Mobile(max-width:950px) */
@media all and (max-width:950px){

#main_0404015 .tit_0404015 h2.tit{font-size: 28px; letter-spacing:-1px;}
#main_0404015 .list_box li .tit{font-size: 25px; letter-spacing:-1.5px;}
.br {display: inline !important;}
}
/* For Mobile(max-width:850px) */
@media all and (max-width:850px){
#main_0404015 {margin-bottom:50px;}
#main_0404015 .list_box li {float:none; width:100%; height:auto;margin:30px 0 10px 0;}
#main_0404015 .list_box li a{height:auto;}
#main_0404015 .list_box li .tit{font-size: 26px; letter-spacing:-1px;}